<?xml version="1.0" encoding="utf-8"?>
<exercise>
	<rubric><![CDATA[<b>Answer the questions. Write full sentences. Use <i>for</i> or <i>since</i>.</b>]]></rubric>
	<!--audio>content/pdCCR1/assets/dialogue.mp3</audio-->
	<!--<image xpos="10" ypos="10" scale="10">LIBRO-BANNER.jpg</image>-->
		
		<questions>	
		<question>
			<sentence><![CDATA[How long have you had this smartphone? <i>six months</i> ]]></sentence>
			<answers>
				<answer>I've had this smartphone for six months.</answer>
				<answer>I have had this smartphone for six months.</answer>
			</answers>
		</question>
		<question>
			<sentence><![CDATA[How long has your sister been downtown? <i>11:30</i> ]]></sentence>
			<answers>
				<answer>My sister has been downtown since 11:30.</answer>
				<answer>She has been downtown since 11:30.</answer>
				<answer>She's been downtown since 11:30.</answer>
			</answers>
		</question>
		<question>
			<sentence><![CDATA[How long has Yellowstone National Park been a World Heritage Site? <i>1978</i> ]]></sentence>
			<answers>
				<answer>Yellowstone National Park has been a World Heritage Site since 1978.</answer>
				<answer>It has been a World Heritage Site since 1978.</answer>
				<answer>It's been a World Heritage Site since 1978.</answer>
			</answers>
		</question>
		<question>
			<sentence><![CDATA[How long have your cousins lived in Ecuador? <i>twelve years</i> ]]></sentence>
			<answers>
				<answer>My cousins have lived in Ecuador for twelve years.</answer>
				<answer>They have lived in Ecuador for twelve years.</answer>
				<answer>They've lived in Ecuador for twelve years.</answer>
			</answers>
		</question>
		<question>
			<sentence><![CDATA[How long has your friend Benjamin had his job? <i>left college</i> ]]></sentence>
			<answers>
				<answer>My friend Benjamin has had his job since he left college.</answer>
				<answer>He has had his job since he left college.</answer>
				<answer>He's had his job since he left college.</answer>
			</answers>
		</question>
		<question>
			<sentence><![CDATA[How long has Juliana worked at the bank? <i>a few weeks</i>]]></sentence>
			<answers>
				<answer>Juliana has worked at the bank for a few weeks.</answer>
				<answer>She has worked at the bank for a few weeks.</answer>
				<answer>She's worked at the bank for a few weeks.</answer>
			</answers>
		</question>
		<question>
			<sentence><![CDATA[How long have we been friends? <i>7th grade</i>]]></sentence>
			<answers>
				<answer>We have been friends since 7th grade.</answer>
				<answer>We've been friends since 7th grade.</answer>
			</answers>
		</question>	
	</questions>
</exercise>
